body{font-family: 'Roboto', sans-serif;margin:0;padding:0;background:#fff;}
img { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; }
::-moz-selection { /* Code for Firefox */color: #fff;background:#a4de5c;}
::selection {color: #fff;background:#a4de5c; }
/* Track */
::-webkit-scrollbar {    width:7px;}
::-webkit-scrollbar-track {    box-shadow: inset 0 0 5px grey;     border-radius: 10px;}
/* Handle */
::-webkit-scrollbar-thumb {    background: linear-gradient(174deg, #005daa 25%, #9fc967 105%);    border-radius: 10px;}
h1, h2, h3, h4, h5, h6, p, span, {margin:0;padding:0;}

#wrapper{width:100%;float:left;}
h4{font-family: 'Roboto', sans-serif;font-weight:bold;font-size: 24px;color:#000;margin: 0;}
h4 span{font-weight:500;font-size: 14px;}
/* header */
.top-main{width:100%;float:left;margin-top:10px;}
header{width:100%;float:left;}
.container{width:100%;max-width:1322px;margin:0 auto;}
.logo{width:20%;float:left;}
nav {  width: 63%;background: #fff;float: right; }
nav ul {    list-style: none;     text-align: center;     margin: 0;     padding: 0;}
nav ul li {display: inline-block; }
nav ul li a{font-family:'Roboto', sans-serif;font-size:16px;display:block;padding:54px 15px 15px 15px;text-decoration:none;color:#474747;font-weight:400;text-transform:uppercase;margin:0 10px;position:relative;} 
nav ul li a.active{background:#075fa8;color:#fff;}
nav ul li a.active:after{background:#075fa8;height:100%;}
nav ul li a:after {position: absolute;bottom: 0;left: 0;right: 0;margin: auto;width: 0%;content: '.';color: transparent;background: #075fa8;height: 1px;padding-top: 52%; }
nav ul li a {transition: all 0.9s; }
nav ul li a:after {text-align: left;content: '.';margin: 0;opacity: 0; }
nav ul li a:hover {color: #fff;z-index: 1; }
nav ul li a:hover:after {z-index: -10;animation: fill 1s forwards;-webkit-animation: fill 1s forwards;-moz-animation: fill 1s forwards;opacity: 1; }
nav ul li a.active:after {z-index: -10;animation: fill 1s forwards;-webkit-animation: fill 1s forwards;-moz-animation: fill 1s forwards;opacity: 1; }
nav ul li ul.maind{display:none;position: absolute;background: #005ba9;z-index: 99;width: 17%;padding: 1.5% 2%;}
nav ul li ul.maind li a:after{content:'';position:absolute;bottom:0;left:0;height:4px;background:#95c564;width:0%;animation:fill-1 1s forwards;-webkit-animation:fill-1 1s forwards;-moz-animation:fill-1 1s forwards;opacity:1;float:left;padding:0;transition:1.6s ease;}
nav ul li ul.maind li a:hover{color:#fff;transition:1.6s ease;}
nav ul li ul.maind li a.active{color:#fff;transition:0.6s ease;}
nav ul li ul.maind li a:hover:after{width:90%;transition:1.6s ease;}
nav ul li ul.maind li a.active:after{width:90%;transition:1.6s ease;background: #95c564;height: 4px;z-index: 1;}
nav ul li ul.maind li {width:100%;}
nav ul li ul.maind li a{text-align: left;padding: 10px 0 10px 0;color:#ccc;}
nav ul li ul.maind li .maind_sub {display:none;position: absolute;background: #005ba9;z-index: 99;width: 62%;padding: 8% 12%;left: 99%;}
.fixedtop{position:fixed;z-index:11;margin:0;background:#fff;}
/* Keyframes */
@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #075fa8;

  }
}
/* bannner */
.desk-ban{display:block !important;}
.mob-ban{display:none!important;}
.banner-main{width:100%;float:left;margin: 0;padding: 0;}
.banner-main ul{margin:0 ;padding:0;list-style-type:none;}
.banner-main ul li{position:relative;}
.banner-main .hr-line{width:100%;float:left;margin:0;padding:0;}
.ban-txt-main{position:absolute;bottom: 104px;width:100%;}
.ban-txt{position:relative;bottom: 0;width: 26%;background: linear-gradient(96deg, #005daa 48%, #9fc967 105%);animation: animateleft 1.6s;}
.ban-txt h3{font-family: 'Roboto', sans-serif;font-weight:300;font-size: 26px;color:#fff;line-height: 33px;margin: 0;padding:19px 49px;animation: animateleft 2.5s;position:relative;}
.ban-txt h3 span{font-weight:bold;}
@keyframes animateleft
{
  0% {
    left: -10%;
    opacity:0.5;
  }
  
  100% {
    left: 0%;
    opacity:1;

  }
}
section{width:100%;float:left;position:relative;}
/* hrline */
.hr-line{width:100%;float:left;}
.hr-line ul{list-style-type:none;margin:0;padding:0;}
.hr-line ul li{width:25%;float:left;height:8px;display:block;}
.clr-1{background:#005ba9;}
.clr-2{background:#1e83c2;}
.clr-3{background:#30beef;}
.clr-4{background:#9fc967;}
/* hrline */
/* ban-bottom-txt */
.ban-bottom-txt{width:100%;float:left;background:#e5f5fd;margin:0;padding:0;}
.ban_sub_bottom_txt{width:100%;float:left;margin:0;padding:26px 0;}
.ban_sub_bottom_txt h4{font-family: 'Roboto', sans-serif;font-weight:bold;font-size: 24px;color:#000;line-height: 33px;margin: 0;}
.ban_sub_bottom_txt p{font-family: 'Roboto', sans-serif;font-weight:400;font-size: 16px;color:#000;color:#000;line-height: 24px;margin: 12px 0 0 0;}
.ban_sub_bottom_txt ul{list-style-type:none;margin:0;padding:0;}
.ban_sub_bottom_txt ul li{display: inline-block;position: relative;margin-right: 18px;margin-top: 20px;padding: 0 22px 0 0;}
.ban_sub_bottom_txt ul li a{font-family: 'Roboto', sans-serif;font-weight:bold;font-size: 14px;color:#000;line-height: 24px;color:#0862ac;text-decoration:none;}
.ban_sub_bottom_txt ul li.let-line::after{content:'|';font-size:14px;position:absolute;right:0;color:#0862ac;top: 4px;font-weight: bold;}
/* ban-bottom-txt */
/* bannner */
/* product_spec */
.product_spec{width:100%;float:left;margin:30px 0;padding:0;}
.product_spec_sub{width:100%;float:left;margin:0;padding:0;}
.product_spec_left{width:49.24%;float:left;position:relative;height:697px;box-shadow:0px 0 0 0px #fff;transition:0.6s ease;}
.product_spec_right{width:49.24%;float:left;}
.product_spec_sub .m-left{margin-right:19px;}
.product_spec_left .img{width:100%;float:left;overflow:hidden;}
.product_spec_left .img img{width:100%;transition:0.6s ease;}
.product_spec_left .txt{width: 88%;float: left;background: #e4bf40;margin: 0;padding: 4% 6%;border-bottom: 4px solid #d9a923;position: relative;transition:0.6s ease;}
.product_spec_left .txt ul{list-style-type:disc;margin:10px 0 0 0;padding:0;}
.product_spec_left .txt ul li{font-family: 'Roboto', sans-serif;font-weight: 300;font-size: 15px;color: #000;line-height: 24px;margin-left: 19px;}
.product_spec_left .txt button{position:absolute;right:34px;bottom:23px;}
.product_spec_right_top{width:100%;float:left;background:#9bc766;border-bottom:4px solid #71aa39;position:relative;margin-bottom:19px;}
.product_spec_right_top .img{width:59%;float:left;margin:0;padding:0;overflow:hidden;}
.product_spec_right_top .img img{width:100%;transition:0.6s ease;}
.product_spec_right_top .txt div{padding: 17% 9%;}
.product_spec_right_top .txt{width:41%;float:left;margin:0;padding:0;}
.product_spec_right_top .txt p{font-family: 'Roboto', sans-serif;font-weight: 300;font-size: 15px;color: #000;line-height: 20px;margin-top: 16px;}
.product_spec_right_bottom{width:100%;float:left;position:relative;height:326px;}
.product_spec_right_bottom p{font-family: 'Roboto', sans-serif;font-weight: 300;font-size: 15px;line-height: 21px;margin-top:26px;}
.product_spec_right_bottom .padd{padding:13% 11%;}
.product_spec_right_bottom .prod-left{width:48.25%;float:left;height:100%;background:#075fa8;border-bottom: 4px solid #002672;position:relative;}
.product_spec_right_bottom .prod-left button{color:#fff;border:1px solid #fff;margin-top: 10px;}
.product_spec_right_bottom .prod-right button{margin-top: 10px;}
.product_spec_right_bottom .prod-right{width:48.25%;float:left;height:100%;background:#a0d4ee;border-bottom: 4px solid #3b8fce;position:relative;}
.product_spec_left:hover img{transform:scale(1.1);transition:0.6s ease;}
.product_spec_right_top:hover img{transform:scale(1.1);transition:0.6s ease;}
/* product_spec */
/* usase_paper*/
.usase_paper_main{width:100%;float:left;margin:0;padding:0;background:#f3ede4;}
.usase_paper_sub{width:100%;float:left;margin:0;padding:3% 0%;}
.usase_paper_sub .txt{width:100%;float:left;margin:0;padding:0 0 2%;}
.usase_slide{width:100%;float:left;margin:0;padding:0;}
.usase_slide ul{list-style-type:none;margin:0;padding:0;}
.usase_slide ul li .usas-img{width:99%;float:left;margin:0;padding:0;border:2px solid #fff;overflow:hidden;transition:0.6s ease;}
.usase_slide ul li .usas-img:hover img{transform:scale(1.1);transition:0.6s ease;}
.usas-img img{width:100%;transition:0.6s ease;}
.usase_slide ul li .usas-txt{width:100%;float:left;margin:0;padding:0;}
.usase_slide ul li .usas-txt p{text-align:center;}
.usase-paper-bt{width:100%;float:left;}
.usase-paper-bt ul{list-style-type:none;margin:0;padding:0;}
.usase-paper-bt ul li{float:left;width:50%;height:24px;}
/* usase_paper*/
/* career*/
.career-bg{background: url(../images/career-bg.jpg);background-repeat: no-repeat;background-attachment: fixed;}
.career_main{width:100%;float:left;margin:0;padding:0;}
.career_sub{width:100%;float:left;margin:0 0 7%;padding:0;}
.career_head_txt{width: 95%;margin: 10% auto 0 auto;padding: 0;}
.career_head_txt p{font-weight:300;margin-top: 5%;}
.career_head_txt ul{width: 32%;float: left;margin: 0 0 0 21px;padding: 0;}
.career_head_txt ul li{font-weight: 400;font-size: 17px;line-height: 36px;text-indent: 0px;margin:0;}
.career_form{width:100%;float:left;margin:5% 0 0;padding:0;    border-top: 1px solid #ccc;}
.career_form ul{list-style-type:none;margin:0;padding:0;}
.career_form .txt{width:100%;float:left;margin:5% 0 0 5%;}
.career_form .frm{padding:0 10% 0 5%;}
.career_form ul li{width:100%;float:left;margin:0 0 16px 0;padding:0;}
.career_form ul li select{width: 100%;background: #fff;text-align: left;border: 1px solid #ccc;padding: 11px 18px;color: #000;font-size: 13px;}
.career_form ul li input{width: 92%;background: #fff;text-align: left;border: 1px solid #ccc;padding: 11px 23px;color: #000;font-size: 12px;}
.career_form ul li .submit{width: 100%;background: #fff;text-align: center;border: 1px solid #ccc;padding: 11px 23px;background:#075fa8;color: #fff;font-size: 12px;cursor:pointer;}
.career_form_left{width:49%;float:left;margin:0;padding:0;border-right: 1px solid #ccc;}
.career_form_right{width: 35%;float: left;margin: 0; padding: 0 3%;}
.career_form .txt h5{margin:0padding:0;}
.control-fileupload{display:block;border:1px solid #d6d7d6;background:#FFF;border-radius:4px;width:96%;height:36px;line-height:36px;padding:0px 10px 2px 10px;overflow:hidden;position:relative;}
.control-fileupload:before{padding:6px 32px;margin:0;font-size:14px;color:#fff;vertical-align:middle;background-color:#9bc766;transition: color 0.2s ease;content:'Browse';display:block;position:absolute;z-index:1;top:3px;right:3px;line-height:20px;text-align:center;cursor: pointer!important; }
.control-fileupload label {line-height: 24px;color: #999999;font-size: 14px;font-weight: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;position: relative;z-index: 1;margin-right: 90px;margin-bottom: 0px;cursor: text; }
input[type=file] {display: block !important;right: 1px;top: 1px;height: 34px;opacity: 0;width: 100%;background: none;position: absolute;overflow: hidden;z-index: 2;cursor: pointer !important; }
/* career*/

/* contact us*/
.contact-bg{background: url(../images/contact-bg.jpg);background-repeat: no-repeat;background-attachment: fixed;}
.contact_frm_main{width:100%;float:left;padding:0;margin:0;}
.contact_frm_left{width:49%;float:left;padding:0;margin:0;}
.contact_frm_main .brdr{width:1px;background:#ccc;height:759px;float:left;display: none;}
.contact_frm_main h5{line-height: 40px;margin: 30px 0 0;}
.contact_frm_main p{font-size: 15px;padding: 0;margin: 6px 0 0;line-height: 28px;}
.contact_frm_main p a{text-decoration:none;color:#000;}
.contact_frm_left .cont-top{width:100%;float:left;padding:0;margin:0;}
.contact_frm_left .cont-bottom{width:100%;float:left;padding:0;margin:0;}
.contact_frm_left .cont_txt{width:50%;float:left;padding:0;margin:0;}
.contact_frm_left .contct-map{width: 97%;float:left;margin-top: 30px;height: 370px;margin-bottom: 8%;}
.contact_frm_left .mtop{margin: 8% 0 0;}
.contact_frm_right{width:49%;float:left;padding:0;margin:0;}
.contact_frm_right .cont_txt{width:76%;float:right;}
.contact_frm_right ul {width:100%;float:left;margin:23px 0 0;padding:0;list-style-type:none;}
.contact_frm_right ul li{width:100%;float:left;margin:0 0 16px 0;padding:0;line-height: 0;}
.contact_frm_right ul li select{width: 56%;background: #fff;text-align: left;border: 1px solid #ccc;padding: 11px 18px;color: #000;font-size: 13px;float: right;}
.contact_frm_right ul li input{width: 89%;background: #fff;text-align: left;border: 1px solid #ccc;padding: 12px 23px;color: #000;font-size: 12px;}
.contact_frm_right ul li.option span{font-size: 13px;float: left;margin-top: 5%;}
.contact_frm_right ul li .submit{width:100%;background:#fff;text-align:center;border:1px solid #ccc;padding:20px 23px;background:#075fa8;color:#fff;font-size:12px;cursor:pointer;transition:0.8s ease;box-shadow: 0px 4px 5px 0px #0000;}
.submit:hover{transition:0.6s ease;border:1px solid #ccc;box-shadow: 0px 4px 5px 0px #000 !important;}
/* contact us*/

/* footer*/
footer{width:100%;float:left;padding:0;background:#333333;margin:5% 0 0;}
.foote-ft-main{width:100%;float:left;padding:22px 0;margin:0}
.foote-ft-main .ft-left{width:50%;float:left;padding:0;margin:0}
.foote-ft-main .ft-right{width:50%;float:left;padding:0;margin:0}
.foote-ft-main p{font-family: 'Roboto', sans-serif;font-size:12px;font-weight:400;color:#999;text-align:left;margin:0;padding:0;text-transform:uppercase;}
.foote-ft-main .ft-right p{text-align:right;}
.foote-ft-main .ft-right p a{text-decoration:none;color:#999;transition:0.6s ease;}
.foote-ft-main .ft-right p a:hover{color:#fff;transition:0.6s ease;}
.foote-ft-main .ft-right p a:hover span{color:#e4bf40;transition:0.6s ease;}
/* footer*/
@media only screen and (min-width:1601px) and (max-width:1700px){
nav ul li ul.maind {width: 19%;padding: 1.5% 1%;}
nav ul li ul.maind li a {font-size: 15px;}
nav ul li ul.maind li .maind_sub {padding: 7% 7%;}
.ban-txt {width: 28%;}
.ban-txt h3{font-size:24px;}
}
@media only screen and (min-width:1501px) and (max-width:1600px){
h4 {font-size: 23px;line-height: 22px;}
nav ul li a{margin: 0 13px;}
nav ul li ul.maind {width: 19%;padding: 1.5% 1%;}
nav ul li ul.maind li a {font-size: 15px;}
nav ul li ul.maind li .maind_sub {padding: 7% 7%;}
.ban-txt {width: 26%;}
.ban-txt h3{font-size: 22px;padding: 12px 48px;}
.Burst-factor-sub .row .row-47 {width: 45%;margin-right: 3%;}
.ban_sub_bottom_txt p {font-size: 15px;line-height: 23px;margin: 10px 0 0 0;}
.ban_sub_bottom_txt ul li{margin-top: 14px;}
.product_spec_left .txt ul li{font-size:14px;}
}
@media only screen and (min-width:1401px) and (max-width:1500px){
.container {max-width: 1302px;}
.ban-txt-main {width: 84%;left: 108px;}
nav {width: 65%;}
h4 {font-size: 23px;line-height: 22px;}
nav ul li a{margin: 0 8px;font-size: 15px;}
nav ul li ul.maind {width: 21%;padding: 1.5% 1%;}
nav ul li ul.maind li a {font-size: 14px;}
nav ul li ul.maind li .maind_sub {padding: 7% 7%;}
.ban-txt {width: 35%;}
.ban-txt h3{font-size: 20px;padding: 16px 38px;line-height: 29px;}
.Burst-factor-sub .row .row-47 {width: 45%;margin-right: 3%;}
.ban_sub_bottom_txt p {font-size: 14px;line-height: 23px;margin: 10px 0 0 0;}
.ban_sub_bottom_txt ul li{margin-top: 14px;}
.product_spec_left .txt ul li{font-size:14px;}
.product_spec_right_bottom {height: 313px;}
.product_spec_right_bottom .padd {padding: 13% 13%; }
.product_spec_right_bottom p {font-size: 14px;margin-top: 15px;}
.usase_slide ul li .usas-txt p {font-size: 14px; } 
.usase-paper-bt ul li {height: 17px;}
.contact_frm_right .cont_txt {margin-right: 9%;}
.contact_frm_main p {font-size: 15px;margin: 8px 0 0;line-height: 27px;}
.contact_frm_left .mtop { 	margin: 5% 0 0; }
.hr-line ul li {height: 6px;}
.contact_frm_main .brdr {height: 692px;}
}

@media only screen and (min-width:1301px) and (max-width:1400px){
.container {max-width: 1150px;}
.ban-txt-main {width: 84%;left: 108px;}
nav {width: 65%;}
h4 {font-size: 23px;line-height: 22px;}
nav ul li a{margin: 0 8px;font-size: 15px;}
nav ul li ul.maind {width: 21%;padding: 1.5% 1%;}
nav ul li ul.maind li a {font-size: 14px;}
nav ul li ul.maind li .maind_sub {padding: 7% 7%;}
.ban_sub_bottom_txt {padding: 17px 0;}
.ban-txt {width: 35%;}
.ban-txt h3{font-size: 20px;padding: 16px 38px;line-height: 29px;}
.product_spec_sub .m-left {margin-right: 10px; }
.product_spec_left {width: 50%;}
.product_spec_right {width: 49%;}
.product_spec_right_bottom .prod-left { width: 49%;}
.product_spec_right_bottom .prod-right { width: 49%;}
.Burst-factor-sub .row .row-47 {width: 45%;margin-right: 3%;}
.ban_sub_bottom_txt p {font-size: 14px;line-height: 23px;margin: 10px 0 0 0;}
.ban_sub_bottom_txt ul li{margin-top: 14px;}
.product_spec_left .txt ul li{font-size:14px;}
.product_spec_right_bottom {height: 301px;}
.product_spec_right_bottom .padd {padding: 13% 8.5%; }
.product_spec_right_bottom p {font-size: 14px;margin-top: 15px;}
.product_spec_right_top .txt p{font-size: 14px;margin-top: 15px;}
.usase_slide ul li .usas-txt p {font-size: 14px; } 
.usase-paper-bt ul li {height: 13px;}
.contact_frm_right .cont_txt {margin-right: 9%;}
.contact_frm_main p  {font-size: 14px;margin: 4px 0 0;line-height: 26px;}
.contact_frm_left .mtop {margin: 1% 0 0;}
.hr-line ul li {height: 6px;}
.product_spec_right_top .txt div {padding: 10% 9%; }
.career_head_txt {margin: 6% auto 0 auto;}
.career_head_txt ul li {font-size: 15px;line-height: 30px;}
.career_form ul li input {width: 90%;}
.career_head_txt p {margin-top: 2%;}
.career_form .txt {margin: 0% 0 0 4%;}
.contact_frm_right ul li input{padding:2px 23px;}
.contact_frm_right ul li .submit{padding:2px 23px;}
.contact_frm_right ul li.option span {margin-top: 2%;}
.contact_frm_main .brdr {height: 692px;}
}
@media only screen and (min-width:1201px) and (max-width:1300px){
.container {max-width: 1150px;}
.ban-txt-main {width: 84%;left: 108px;}
nav {width: 65%;}
h4 {font-size: 23px;line-height: 22px;}
nav ul li a{margin: 0 8px;font-size: 15px;}
nav ul li ul.maind {width: 22%;padding: 1.5% 1%;}
nav ul li ul.maind li a {font-size: 14px;}
nav ul li ul.maind li .maind_sub {padding: 7% 7%;}
.ban_sub_bottom_txt {padding: 17px 0;}
.ban-txt {width: 34%;}
.ban-txt h3{font-size: 18px;padding: 14px 38px;line-height: 25px;}
.product_spec_sub .m-left {margin-right: 10px; }
.ban_sub_bottom_txt h4 {font-size: 20px;line-height: 23px;}
.product_spec_left {width: 50%;}
.product_spec_right {width: 49%;}
.product_spec_right_bottom .prod-left { width: 49%;}
.product_spec_right_bottom .prod-right { width: 49%;}
.Burst-factor-sub .row .row-47 {width: 45%;margin-right: 3%;}
.ban_sub_bottom_txt p {font-size: 14px;line-height: 23px;margin: 10px 0 0 0;}
.ban_sub_bottom_txt ul li{margin-top: 7px;}
.ban_sub_bottom_txt ul li a {font-size: 13px;}
.product_spec_left .txt ul li{font-size:14px;}
.product_spec_right_bottom {height: 301px;}
.product_spec_right_bottom .padd {padding: 13% 8.5%; }
.product_spec_right_bottom p {font-size: 14px;margin-top: 15px;}
.product_spec_right_top .txt p{font-size: 14px;margin-top: 15px;}
.usase_slide ul li .usas-txt p {font-size: 14px; } 
.usase-paper-bt ul li {height: 13px;}
.contact_frm_right .cont_txt {margin-right: 9%;}
.contact_frm_main p {font-size: 14px;margin: 4px 0 0;line-height: 25px;}
.contact_frm_left .mtop {margin: 1% 0 0;}
.hr-line ul li {height: 6px;}
.product_spec_right_top .txt div {padding: 10% 9%; }
.career_head_txt {margin: 6% auto 0 auto;}
.career_head_txt ul li {font-size: 14px;line-height: 26px;}
.career_form ul li input {width: 90%;}
.career_head_txt p {margin-top: 1%;}
.career_form .txt {margin: 0% 0 0 4%;}
.contact_frm_right ul li input{padding:2px 23px;}
.contact_frm_right ul li .submit{padding:5px 23px;}
.contact_frm_right ul li.option span {margin-top: 2%;}
.contact_frm_left {width: 51%;}
.contact_frm_right {width: 47%;}
.contact_frm_main .brdr {height: 614px;}
.contact_frm_left .cont-top {width: 97%;}
.contact_frm_left .contct-map {margin-bottom:0;height: 320px;}
}
@media only screen and (min-width:1101px) and (max-width:1200px){
.container {max-width: 976px;}
.ban-txt-main {width: 84%;left: 108px;bottom: 75px;}
.logo img{width:100%;}
nav {width: 67%;}
h4 {font-size: 20px;line-height: 20px;}
nav ul li a{margin: 0 8px;font-size: 13px;}
nav ul li a{padding:13px;padding-top: 42px;}
nav ul li ul.maind {width: 26%;padding: 1.5% 1%;}
nav ul li ul.maind li a {font-size: 13px;padding: 7px 0 7px 0;}
nav ul li ul.maind li .maind_sub {padding: 7% 3%;}
.ban_sub_bottom_txt {padding: 17px 0;}
.ban-txt {width: 36%;}
.ban-txt h3{font-size: 16px;padding: 14px 38px;line-height: 25px;}
.product_spec_sub .m-left {margin-right: 9px; }
.ban_sub_bottom_txt h4 {font-size: 18px;line-height: 18px;}
.product_spec_sub {margin: 0 0 4% 0;}
.product_spec_left {width: 49.20%;height: 540px;}
.product_spec_right {width: 49.20%;}
.product_spec_right_bottom .prod-left { width: 49%;}
.product_spec_right_bottom .prod-right { width: 49%;}
.Burst-factor-sub .row .row-47 {width: 45%;margin-right: 3%;}
.ban_sub_bottom_txt p {font-size: 13px;line-height: 20px;margin: 8px 0 0 0;}
.ban_sub_bottom_txt ul li{margin-top: 7px;}
.ban_sub_bottom_txt ul li a {font-size: 13px;}
.product_spec_left .txt ul li{font-size:13px;line-height: 23px;}
.product_spec_right_bottom {height: 255px;}
.product_spec_right_bottom .padd {padding: 8% 8%; }
button {font-size: 12px;}
.usase_slide ul li .usas-txt p {font-size: 13px;}
.product_spec_right_bottom p {font-size: 13px;margin-top: 5px;line-height: 19px;margin-bottom: 7px;}
.product_spec_right_bottom .prod-left button {margin-top: 14px;font-size: 12px;}
.product_spec_right_top .txt p{font-size: 13px;margin-top: 3px;margin-bottom: 7px;}
.usase_slide ul li .usas-txt p {font-size: 14px; } 
.usase-paper-bt ul li {height: 10px;}
.contact_frm_right .cont_txt {margin-right: 2%;width: 85%;}
.contact_frm_main p {font-size: 14px;margin: 4px 0 0;line-height: 25px;}
.contact_frm_left .mtop {margin: 1% 0 0;}
.hr-line ul li {height: 6px;}
.product_spec_right_top .txt div {padding:5% 9%; }
.product_spec_right_top .txt div h4{font-size: 18px;line-height: 24px;}
.career_head_txt {margin: 6% auto 0 auto;}
.career_head_txt ul li {font-size: 14px;line-height: 26px;}
.career_form ul li input {width: 88%;}
.career_head_txt p {margin-top: 1%;font-size: 13px;margin: 4px 0 0;line-height: 22px;}
.contact_frm_main h5 {line-height: 22px;margin: 19px 0 0;padding: 18px 0; }
.career_form .txt {margin: 0% 0 0 4%;}
.contact_frm_right ul li input{padding:2px 23px;}
.contact_frm_right ul li .submit{padding:2px 23px;}
.contact_frm_right ul li.option span {margin-top: 2%;}
.contact_frm_left {width: 45%;}
.control-fileupload {width: 94%;}
}

@media only screen and (min-width:1000px) and (max-width:1100px){
.container {max-width: 976px;}
.ban-txt-main {width: 84%;left: 108px;bottom: 75px;}
.logo img{width:100%;}
nav {width: 67%;}
h4 {font-size: 20px;line-height: 20px;}
nav ul li a{margin: 0 8px;font-size: 13px;}
nav ul li a{padding:13px;padding-top: 42px;}
nav ul li ul.maind {width: 26%;padding: 1.5% 1%;}
nav ul li ul.maind li a {font-size: 13px;padding: 7px 0 7px 0;}
nav ul li ul.maind li .maind_sub {padding: 7% 3%;}
.ban_sub_bottom_txt {padding: 17px 0;}
.ban-txt {width: 36%;}
.ban-txt h3{font-size: 16px;padding: 14px 38px;line-height: 25px;}
.product_spec_sub .m-left {margin-right: 9px; }
.ban_sub_bottom_txt h4 {font-size: 18px;line-height: 18px;}
.product_spec_sub {margin: 0 0 4% 0;}
.product_spec_left {width: 49.20%;height: 540px;}
.product_spec_right {width: 49.20%;}
.product_spec_right_bottom .prod-left { width: 49%;}
.product_spec_right_bottom .prod-right { width: 49%;}
.Burst-factor-sub .row .row-47 {width: 45%;margin-right: 3%;}
.ban_sub_bottom_txt p {font-size: 13px;line-height: 20px;margin: 8px 0 0 0;}
.ban_sub_bottom_txt ul li{margin-top: 7px;}
.ban_sub_bottom_txt ul li a {font-size: 13px;}
.product_spec_left .txt ul li{font-size:13px;line-height: 23px;}
.product_spec_right_bottom {height: 255px;}
.product_spec_right_bottom .padd {padding: 8% 8%; }
button {font-size: 12px;}
.usase_slide ul li .usas-txt p {font-size: 13px;}
.product_spec_right_bottom p {font-size: 13px;margin-top: 5px;line-height: 19px;margin-bottom: 7px;}
.product_spec_right_bottom .prod-left button {margin-top: 14px;font-size: 12px;}
.product_spec_right_top .txt p{font-size: 13px;margin-top: 3px;margin-bottom: 7px;}
.usase_slide ul li .usas-txt p {font-size: 14px; } 
.usase-paper-bt ul li {height: 10px;}
.contact_frm_right .cont_txt {margin-right: 2%;width: 85%;}
.contact_frm_main p {font-size: 14px;margin: 4px 0 0;line-height: 25px;}
.contact_frm_left .mtop {margin: 1% 0 0;}
.hr-line ul li {height: 6px;}
.product_spec_right_top .txt div {padding:5% 9%; }
.product_spec_right_top .txt div h4{font-size: 18px;line-height: 24px;}
.career_head_txt {margin: 6% auto 0 auto;}
.career_head_txt ul li {font-size: 14px;line-height: 26px;}
.career_form ul li input {width: 88%;}
.career_head_txt p {margin-top: 1%;font-size: 13px;margin: 4px 0 0;line-height: 22px;}
.contact_frm_main h5 {line-height: 22px;margin: 19px 0 0;padding: 18px 0; }
.career_form .txt {margin: 0% 0 0 4%;}
.contact_frm_right ul li input{padding:2px 23px;}
.contact_frm_right ul li .submit{padding:2px 23px;}
.contact_frm_right ul li.option span {margin-top: 2%;}
.contact_frm_left {width: 52%;}
.contact_frm_right {width: 48%;}
.control-fileupload {width: 94%;}
}
@media only screen and (min-width:0px) and (max-width:800px){ 
.ban-txt-main{display:none!important;}
.desk-ban{display:none!important;}
.mob-ban{display:block!important;}
.ban_sub_bottom_txt ul li.let-line::after{content:'';}
.ban_sub_bottom_txt ul li{width:100%;}
nav ul li a.active{background:none;color:#fff;}
nav ul li a.active:after{background:none;height:100%;}
nav ul li a:after {position: unset;bottom: 0;left: 0;right: 0;margin: auto;width: 0%;content:none;color: transparent;background:none;height: 0;padding-top:0%; }
nav ul li a {transition: all 0.9s; }
nav ul li a:after {text-align: left;content:;margin: 0;opacity: 0; }
nav ul li a:hover {color: #fff;z-index: 1; }
nav ul li a:hover:after {z-index: -10;animation: unset;-webkit-animation:unset;-moz-animation: unset;opacity: 1; }
nav ul li a.active:after {z-index: -10;animation:unset;-webkit-animation:unset;-moz-animation: unset;opacity: 1; }
nav ul li ul.maind{display:none;position: unset;background: #005ba9;z-index: 99;width: 17%;padding: 1.5% 2%;}
nav ul li ul.maind li a:after{content:'';position:absolute;bottom:0;left:0;height:4px;background:#95c564;width:0%;animation:unset;-webkit-animation:unset;-moz-animation:unset;opacity:1;float:left;padding:0;transition:1.6s ease;}
nav ul li ul.maind li a:hover{color:#fff;transition:1.6s ease;}
nav ul li ul.maind li a:hover:after{display:none;}
nav ul li ul.maind li a.active:after{display:none;width:90%;transition:1.6s ease;background: none;height: 0;z-index: 1;}
nav ul li ul.maind li {width:100%;}
nav ul li ul.maind li a{text-align: left;padding: 10px 0 10px 0;color:#ccc;}
nav ul li ul.maind li .maind_sub {display:none;position: unset;background: #005ba9;z-index: 99;width: 100%;padding:0;left: 99%;}
@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: none;

  }
}

.foote-ft-main .ft-left {width: 100%;}
.foote-ft-main .ft-right{width: 100%;}
.foote-ft-main .ft-right p {text-align: left; }
.contact_frm_main .brdr{height:auto;}
}

@media only screen and (min-width:701px) and (max-width:800px){
h4 {font-size: 20px;}
.container {max-width: 90%;}
.top-main {width:50%;margin-top: 0;}
.logo {width: 100%;}
.ban_sub_bottom_txt {padding: 17px 0;}
.ban-txt-main {bottom: 29px;left: 67px;}
.ban-txt {width: 40%;}
.ban-txt h3{font-size: 16px;padding: 14px 38px;line-height: 25px;}
.product_spec_sub .m-left {margin-right: 9px; }
.ban_sub_bottom_txt h4 {font-size: 18px;line-height: 18px;}
.product_spec_sub {margin: 0 0 4% 0;}
.product_spec_left {width: 100%;height: auto;margin-bottom: 3%;}
.product_spec_right {width: 100%;height: auto;margin-bottom: 3%;}
.product_spec_right_bottom .prod-left { width: 49%;}
.product_spec_right_bottom .prod-right { width: 49%;}
.ban_sub_bottom_txt p {font-size: 13px;line-height: 20px;margin: 8px 0 0 0;}
.ban_sub_bottom_txt ul li{margin-top: 7px;}
.ban_sub_bottom_txt ul li a {font-size: 13px;}
.product_spec_left .txt ul li{font-size:13px;line-height: 23px;}
.product_spec_right_bottom {height: 255px;}
.product_spec_right_bottom .padd {padding: 8% 8%; }
button {font-size: 12px;}
.usase_slide ul li .usas-txt p {font-size: 13px;}
.product_spec_right_bottom p {font-size: 14px;margin-top: 15px;line-height: 22px;margin-bottom: 7px;}
.product_spec_right_bottom .prod-left button {margin-top: 32px;}
.product_spec_right_top .txt p{font-size: 14px;margin-top: 9px;margin-bottom: 21px;line-height: 24px;}
.usase_slide ul li .usas-txt p {font-size: 14px; } 
.usase-paper-bt ul li {height: 10px;}
.contact_frm_right .cont_txt{margin-right: 0;width: 100%;float: left;}
.contact_frm_main p {font-size: 14px;margin: 4px 0 0;line-height: 25px;}
.contact_frm_left .mtop {margin: 1% 0 0;}
.hr-line ul li {height: 6px;}
.product_spec_right_top .txt div {padding: 18% 11%;}
.product_spec_right_top .txt div h4{font-size: 20px;line-height: 24px;}
.career_head_txt {margin: 6% auto 0 auto;}
.career_head_txt ul li {font-size: 13px;line-height: 24px;}
.career_form ul li input {width: 88%;}
.career_head_txt p {margin-top: 1%;font-size: 13px;margin: 4px 0 0;line-height: 22px;}
.contact_frm_main h5 {line-height: 22px;margin: 19px 0 0;padding: 18px 0; }
.career_form .txt {margin: 0% 0 0 4%;}
.contact_frm_right ul li input{padding:6px 23px;}
.contact_frm_right ul li .submit{padding:2px 23px;}
.contact_frm_right ul li.option span {margin-top: 2%;}
.contact_frm_left {width: 100%;}
.control-fileupload {width: 94%;}
.contact_frm_right {width: 100%;}
.career_head_txt ul {width: 62%;margin: 13px 0 0 0;}
.contact_frm_left .contct-map {width: 97%;height: 312px;margin-bottom: 0%;}
}


@media only screen and (min-width:601px) and (max-width:700px){
h4 {font-size: 20px;}
.container {max-width: 90%;}
.top-main {width:50%;margin-top: 0;}
.logo {width: 100%;}
.ban_sub_bottom_txt {padding: 17px 0;}
.ban-txt-main {bottom: 29px;left: 67px;}
.ban-txt {width: 40%;}
.ban-txt h3{font-size: 16px;padding: 14px 38px;line-height: 25px;}
.product_spec_sub .m-left {margin-right: 9px; }
.ban_sub_bottom_txt h4 {font-size: 18px;line-height: 18px;}
.product_spec_sub {margin: 0 0 4% 0;}
.product_spec_left {width: 100%;height: auto;margin-bottom: 3%;}
.product_spec_right {width: 100%;height: auto;margin-bottom: 3%;}
.product_spec_right_top .img {width: 100%;}
.product_spec_right_top .txt{width: 100%;}
.product_spec_right_bottom .prod-left { width: 100%;margin: 0 0 22px 0;}
.product_spec_right_bottom .prod-right { width: 100%;}
.ban_sub_bottom_txt p {font-size: 13px;line-height: 20px;margin: 8px 0 0 0;}
.ban_sub_bottom_txt ul li{margin-top: 7px;}
.ban_sub_bottom_txt ul li a {font-size: 13px;}
.product_spec_left .txt ul li{font-size:13px;line-height: 23px;}
.product_spec_right_bottom {height: auto;}
.product_spec_right_bottom .padd {padding: 8% 8%; }
button {font-size: 12px;}
.usase_slide ul li .usas-txt p {font-size: 13px;}
.product_spec_right_bottom p {font-size: 14px;margin-top: 15px;line-height: 22px;margin-bottom: 7px;}
.product_spec_right_bottom .prod-left button {margin-top: 32px;}
.product_spec_right_top .txt p{font-size: 14px;margin-top: 9px;margin-bottom: 21px;line-height: 24px;}
.usase_slide ul li .usas-txt p {font-size: 14px; } 
.usase-paper-bt ul li {height: 10px;}
.contact_frm_right .cont_txt {margin-right: 2%;width: 85%;}
.contact_frm_main p {font-size: 14px;margin: 4px 0 0;line-height: 25px;}
.contact_frm_left .mtop {margin: 1% 0 0;}
.hr-line ul li {height: 6px;}
.product_spec_right_top .txt div {padding: 5% 6%;}
.product_spec_right_top .txt div h4{font-size: 20px;line-height: 24px;}
.career_head_txt {margin: 6% auto 0 auto;}
.career_head_txt ul li {font-size: 13px;line-height: 24px;}
.career_form ul li input {width: 88%;}
.career_head_txt p {margin-top: 1%;font-size: 13px;margin: 4px 0 0;line-height: 22px;}
.contact_frm_main h5 {line-height: 22px;margin: 19px 0 0;padding: 18px 0; }
.career_form .txt {margin: 0% 0 0 4%;}
.contact_frm_right ul li input{padding:2px 23px;}
.contact_frm_right ul li .submit{padding:2px 23px;}
.contact_frm_right ul li.option span {margin-top: 2%;}
.contact_frm_left {width: 45%;}
.control-fileupload {width: 94%;}
.career_form_right {width: 44%;}
.career_head_txt ul {width: 44%;margin: 13px 0 0 21px;}
.career_form_left {width: 100%;border-right: 0px solid #ccc;}
.contact_frm_main .brdr {width: 0px;}
.contact_frm_right {width: 100%;}
}

@media only screen and (min-width:501px) and (max-width:600px){
h4 {font-size: 20px;}
.container {max-width: 90%;}
.top-main {width:50%;margin-top: 0;}
.logo {width: 100%;}
.ban_sub_bottom_txt {padding: 17px 0;}
.ban-txt-main {bottom: 29px;left: 67px;}
.ban-txt {width: 40%;}
.ban-txt h3{font-size: 16px;padding: 14px 38px;line-height: 25px;}
.product_spec_sub .m-left {margin-right: 9px; }
.ban_sub_bottom_txt h4 {font-size: 18px;line-height: 18px;}
.product_spec_sub {margin: 0 0 4% 0;}
.product_spec_left {width: 100%;height: auto;margin-bottom: 3%;}
.product_spec_right {width: 100%;height: auto;margin-bottom: 3%;}
.product_spec_right_top .img {width: 100%;}
.product_spec_right_top .txt{width: 100%;}
.product_spec_right_bottom .prod-left { width: 100%;margin: 0 0 22px 0;}
.product_spec_right_bottom .prod-right { width: 100%;}
.ban_sub_bottom_txt p {font-size: 13px;line-height: 20px;margin: 8px 0 0 0;}
.ban_sub_bottom_txt ul li{margin-top: 7px;}
.ban_sub_bottom_txt ul li a {font-size: 13px;}
.product_spec_left .txt ul li{font-size:13px;line-height: 23px;}
.product_spec_right_bottom {height: auto;}
.product_spec_right_bottom .padd {padding: 8% 8%; }
button {font-size: 12px;}
.usase_slide ul li .usas-txt p {font-size: 13px;}
.product_spec_right_bottom p {font-size: 14px;margin-top: 15px;line-height: 22px;margin-bottom: 7px;}
.product_spec_right_bottom .prod-left button {margin-top: 32px;}
.product_spec_right_top .txt p{font-size: 14px;margin-top: 9px;margin-bottom: 21px;line-height: 24px;}
.usase_slide ul li .usas-txt p {font-size: 14px; } 
.usase-paper-bt ul li {height: 10px;}
.contact_frm_right .cont_txt {margin-right: 2%;width: 85%;}
.contact_frm_main p {font-size: 14px;margin: 4px 0 0;line-height: 25px;}
.contact_frm_left .mtop {margin: 1% 0 0;}
.hr-line ul li {height: 6px;}
.product_spec_right_top .txt div {padding: 5% 6%;}
.product_spec_right_top .txt div h4{font-size: 20px;line-height: 24px;}
.career_head_txt {margin: 6% auto 0 auto;}
.career_head_txt ul li {font-size: 13px;line-height: 24px;}
.career_form ul li input {width: 88%;}
.career_head_txt p {margin-top: 1%;font-size: 13px;margin: 4px 0 0;line-height: 22px;}
.contact_frm_main h5 {line-height: 22px;margin: 19px 0 0;padding: 18px 0; }
.career_form .txt {margin: 0% 0 0 4%;}
.contact_frm_right ul li input{padding:2px 23px;}
.contact_frm_right ul li .submit{padding:2px 23px;}
.contact_frm_right ul li.option span {margin-top: 2%;}
.contact_frm_left {width: 45%;}
.control-fileupload {width: 94%;}
.career_form_right {width: 44%;}
.career_head_txt ul {width: 44%;margin: 13px 0 0 21px;}
.career_form_left {width: 100%;border-right: 0px solid #ccc;}
.contact_frm_main .brdr {width: 0px;}
.contact_frm_right {width: 100%;}
}

@media only screen and (min-width:401px) and (max-width:500px){
h4 {font-size: 20px;line-height: 40px;}
.container {max-width: 90%;}
.top-main {width:50%;margin-top: 0;}
.logo {width: 100%;}
.ban_sub_bottom_txt {padding: 17px 0;}
.ban-txt-main {bottom: 29px;left: 67px;}
.ban-txt {width: 40%;}
.ban-txt h3{font-size: 16px;padding: 14px 38px;line-height: 25px;}
.product_spec_sub .m-left {margin-right: 9px; }
.ban_sub_bottom_txt h4 {font-size: 18px;line-height: 18px;}
.product_spec_sub {margin: 0 0 4% 0;}
.product_spec_left {width: 100%;height: auto;margin-bottom: 3%;}
.product_spec_right {width: 100%;height: auto;margin-bottom: 3%;}
.product_spec_right_top .img {width: 100%;}
.product_spec_right_top .txt{width: 100%;}
.product_spec_right_bottom .prod-left { width: 100%;margin: 0 0 22px 0;}
.product_spec_right_bottom .prod-right { width: 100%;}
.ban_sub_bottom_txt p {font-size: 13px;line-height: 20px;margin: 8px 0 0 0;}
.ban_sub_bottom_txt ul li{margin-top: 0;}
.ban_sub_bottom_txt ul li a {font-size: 13px;}
.product_spec_left .txt ul li{font-size:13px;line-height: 23px;}
.product_spec_right_bottom {height: auto;}
.product_spec_right_bottom .padd {padding: 8% 8%; }
button {font-size: 12px;}
.usase_slide ul li .usas-txt p {font-size: 13px;}
.product_spec_right_bottom p {font-size: 14px;margin-top: 15px;line-height: 22px;margin-bottom: 7px;}
.product_spec_right_bottom .prod-left button {margin-top: 32px;}
.product_spec_right_top .txt p{font-size: 14px;margin-top: 9px;margin-bottom: 21px;line-height: 24px;}
.usase_slide ul li .usas-txt p {font-size: 14px; } 
.usase-paper-bt ul li {height: 10px;}
.contact_frm_right .cont_txt{width: 100%;margin: 0;margin-right:0;}
.contact_frm_main p {font-size: 14px;margin: 4px 0 0;line-height: 25px;}
.contact_frm_left .mtop {margin: 1% 0 0;}
.hr-line ul li {height: 6px;}
.product_spec_right_top .txt div {padding: 5% 6%;}
.product_spec_right_top .txt div h4{font-size: 20px;line-height: 24px;}
.career_head_txt {margin: 6% auto 0 auto;}
.career_head_txt ul li {font-size: 13px;line-height: 25px;margin-left: 0;}
.career_form ul li input {width: 85%;}
.career_head_txt p {margin-top: 1%;font-size: 13px;margin: 4px 0 0;line-height: 22px;}
.contact_frm_main h5 {line-height: 22px;margin: 19px 0 0;padding: 7px 0; }
.career_form .txt {margin: 0% 0 0 4%;}
.contact_frm_right ul li input{padding:5px 23px;}
.contact_frm_right ul li .submit{padding:5px 23px;}
.contact_frm_right ul li.option span {margin-top: 2%;font-size: 12px;}
.contact_frm_left {width: 100%;}
.control-fileupload {width: 94%;}
.career_form_right {width: 100%;padding: 0;}
.career_head_txt ul {width: 100%;margin:0;margin-top: 9px;}
.career_form_left {width: 100%;border-right: 0px solid #ccc;}
.contact_frm_main .brdr {width: 0px;height:auto;}
.contact_frm_right {width: 100%;}

.contact_frm_left .contct-map {width: 100%;margin-top: 18px;height: 208px;margin-bottom: 3%;}
.contact_frm_left .cont_txt {width: 100%;}
}

@media only screen and (min-width:0px) and (max-width:400px){
h4 {font-size: 20px;}
.container {max-width: 90%;}
.top-main {width:70%;margin-top: 0;}
.logo {width: 90%;}
.logo img {width: 100%;}
.ban_sub_bottom_txt {padding: 17px 0; width: 93%;}
.ban-txt-main {bottom: 29px;left: 67px;}
.ban-txt {width: 40%;}
.ban-txt h3{font-size: 16px;padding: 14px 38px;line-height: 25px;}
.product_spec_sub .m-left {margin-right: 9px; }
.ban_sub_bottom_txt h4 {font-size: 18px;line-height: 18px;}
.product_spec_sub {margin: 0 0 4% 0;}
.product_spec_left {width: 100%;height: auto;margin-bottom: 3%;}
.product_spec_right {width: 100%;height: auto;margin-bottom: 3%;}
.product_spec_right_top .img {width: 100%;}
.product_spec_right_top .txt{width: 100%;}
.product_spec_right_bottom .prod-left { width: 100%;margin: 0 0 22px 0;}
.product_spec_right_bottom .prod-right { width: 100%;}
.ban_sub_bottom_txt p {font-size: 13px;line-height: 20px;margin: 8px 0 0 0;}
.ban_sub_bottom_txt ul li{margin-top: 7px;}
.ban_sub_bottom_txt ul li a {font-size: 13px;}
.product_spec_left .txt ul li{font-size:13px;line-height: 23px;}
.product_spec_right_bottom {height: auto;}
.product_spec_right_bottom .padd {padding: 8% 8%; }
button {font-size: 12px;}
.usase_slide ul li .usas-txt p {font-size: 13px;}
.product_spec_right_bottom p {font-size: 14px;margin-top: 15px;line-height: 22px;margin-bottom: 7px;}
.product_spec_right_bottom .prod-left button {margin-top: 32px;}
.product_spec_right_top .txt p{font-size: 14px;margin-top: 9px;margin-bottom: 21px;line-height: 24px;}
.usase_slide ul li .usas-txt p {font-size: 14px; } 
.usase-paper-bt ul li {height: 10px;}
.contact_frm_right .cont_txt {margin-right: 0%;width:93%;float: left;}
.contact_frm_main p {font-size: 14px;margin: 4px 0 0;line-height: 25px;}
.contact_frm_left .mtop {margin: 1% 0 0;}
.hr-line ul li {height: 6px;}
.product_spec_right_top .txt div {padding: 5% 6%;}
.product_spec_right_top .txt div h4{font-size: 20px;line-height: 24px;}
.career_head_txt {margin: 6% auto 0 auto;}
.career_head_txt ul li {font-size: 13px;line-height: 24px;}
.career_form ul li input {width: 84%;}
.career_head_txt p {margin-top: 1%;font-size: 13px;margin: 4px 0 0;line-height: 22px;}
.contact_frm_main h5 {line-height: 22px;margin: 0px 0 0;padding: 10px 0 0;}
.career_form .txt {margin: 0% 0 0 4%;}
.contact_frm_right ul li input{padding:6px 10px;width: 100%;}
.contact_frm_right ul li .submit{padding:5px 23px;}
.contact_frm_right ul li.option span {margin-top: 2%;}
.contact_frm_left {width: 100%;}
.control-fileupload {width: 94%;}
.career_form_right {width: 100%;padding: 0 0%;}
.career_head_txt ul {width: 100%;margin:20px 0 0 0px ;}
.career_form_left {width: 100%;border-right: 0px solid #ccc;}
.contact_frm_main .brdr {width: 0px;}
.contact_frm_right {width: 100%;margin-top: 10%;}
.contact_frm_right ul li select {width: 100%;float: left;}
.career_form .frm {padding: 0 2% 0 2%; }
.contact_frm_left .contct-map {width: 100%;margin-top: 18px;height: 208px;margin-bottom: 3%;}
.contact_frm_left .cont_txt {width: 100%;}
}
 















